

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.section{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container{
    width: 80%;
    max-width: 400px;
    background-color: darkolivegreen;
    overflow: hidden;
    border-radius: 8px;
    -webkit-text-fill-color: aliceblue;
    text-size-adjust: 10px;
}
.display{
    display: grid;
    grid-template: repeat(1/3,1fr);
    background-color: rgb(238, 233, 233);
    height: 100px;
    width: 100%;
    grid-template: repeat(4, 1fr) / repeat(4, 1fr);
   
    /* grid-template-columns: 2; */
    justify-content: center;
    align-items: center;
}
.operator{
    background-color: gray;
}
.display-0{
    grid-column: 1/4;
    font-size: x-large;
    margin-left: 5px;
    -webkit-text-fill-color: black;
}
.allclear{
    background-color: steelblue;
}

.all_buttons{
    background-color: rgb(33, 40, 40);
    display: grid;
    grid-template: repeat(4, 1fr) / repeat(4, 1fr);
   
}
.button{
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 25px;
}
.button:hover{
    background-color: darkcyan;
}